<?php
/*
Template Name: PPC Landing Page
*/
?>
<?php get_header(); ?>
<div class="top-style">
    <div class="container dmbs-header dmbs-container">
        <div class="row dmbs-header">   
            <div class="col col-lg-3">
                <div class="logo">
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img alt="company logo" src="<?php echo of_get_option( 'logo_uploader' ); ?>"/></a>
                </div>
            </div>
            <div class="col col-lg-5">
            </div>
            <div class="col col-lg-4"><div id="header_phone" style="margin: 0 auto;width: 100%;text-align: center;"><?php echo of_get_option( 'ppc_phone_editor', 'no entry'); ?></div></div>
        </div>
    </div>
</div>
<!-- start content container -->
<div class="middle-style">
    <div class="container dmbs-content">
     <div class="row">
        <div class="col-md-8 dmbs-main">
        <?php // theloop
        if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
        <h1 class="page-header"><?php the_title() ;?></h1>
        <?php the_content(); ?>
        <?php wp_link_pages(); ?>
    <?php endwhile; ?>
<?php else: ?>
    <?php get_404_template(); ?>
<?php endif; ?>
</div>
<div class="col-md-4">
 <aside class="short-form">
    <div class="form-container">
      <?php  echo do_shortcode(of_get_option( 'ppc_form_editor' )); ?>
  </div>
</aside>
</div>
</div>
</div>
</div>
<!-- end content container -->
<footer class="dmbs-footer">
    <hr>
    <div class="container"><?php echo of_get_option( 'footer_editor', 'no entry'); ?></div>
    <?php get_template_part('template-part', 'footernav'); ?>
</footer>
<!-- end main container -->
<?php wp_footer(); ?>
</body>
</html>
